remove excess whitespace

This commit is contained in:
Tilman Kranz 2025-03-29 18:54:20 +01:00
parent 2b07a5ee42
commit 3956e95814

View File

@ -305,6 +305,7 @@ do_start() {
if "$outbound" ; then
enable_local_pa_tunnel_sink || return 1
# workaround, local tunnel is not available immediately
sleep 1
set_local_pa_tunnel_sink_as_default || return 1
fi
@ -414,7 +415,7 @@ else
if ! test -e "$config" ; then
echo "ERROR: Configfile $config does not exist (use \"$0 setup\" first)." >&2
rv=1
elif ! test -r "$config" ; then
elif ! test -r "$config" ; then
echo "ERROR: Configfile $config is not readable." >&2
rv=1
elif ! test -f "$config" ; then
@ -484,4 +485,3 @@ EOF
fi
exit "$rv"